Subject: Re: bug#78939: 30.1.90; wishlist: separate storage location for safe-local-variable data

From: Sean Whitton <[email-masked]>
Date: Thu, 03 Jul 2025 10:56:08 +0100

Hello,

There are also a number of settings that get automatically updated
related to storing TLS certificates.  The customisation system as it
exists today serves two fairly distinct purposes at the same time --
explicit user customisation, and these saved/cached values taken in
response to user actions.

Could we associate to defcustoms a property that indicates they are
auto-updated by Lisp code, and so might want to be stored in a different
place?

-- 
Sean Whitton